#. extracted from sd/source/core
msgid ""
msgstr ""
"Project-Id-Version: core\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:12+0100\n"
"PO-Revision-Date: 2016-07-05 01:24+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: km\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-Language: km-KH\n"
"X-POOTLE-MTIME: 1467681867.000000\n"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_BCKGRND\n"
"string.text"
msgid "Background"
msgstr "ផ្ទៃ​ខាងក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_BCKGRNDOBJ\n"
"string.text"
msgid "Background objects"
msgstr "វត្ថុ​ផ្ទៃ​ខាង​ក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_LAYOUT\n"
"string.text"
msgid "Layout"
msgstr "ប្លង់​"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_CONTROLS\n"
"string.text"
msgid "Controls"
msgstr "វត្ថុ​​បញ្ជា​"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_MEASURELINES\n"
"string.text"
msgid "Dimension Lines"
msgstr "បន្ទាត់​វិមាត្រ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PAGE\n"
"string.text"
msgid "Slide"
msgstr "ស្លាយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PAGE_NAME\n"
"string.text"
msgid "Page"
msgstr "ទំព័រ​​"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SLIDE_NAME\n"
"string.text"
msgid "Slide"
msgstr "ស្លាយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERSLIDE_NAME\n"
"string.text"
msgid "Master Slide"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERPAGE_NAME\n"
"string.text"
msgid "Master Page"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERPAGE\n"
"string.text"
msgid "Background"
msgstr "ផ្ទៃ​ខាងក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_NOTES\n"
"string.text"
msgid "(Notes)"
msgstr "(ចំណាំ)"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_HANDOUT\n"
"string.text"
msgid "Handouts"
msgstr "ប្លង់​បោះពុម្ព"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPTITLE\n"
"string.text"
msgid "Click to edit the title text format"
msgstr "ចុច​ដើម្បី​កែ​សម្រួល​​ទ្រង់​ទ្រាយ​​​​អត្ថបទ​​ចំណងជើង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLINE\n"
"string.text"
msgid "Click to edit the outline text format"
msgstr "ចុច​ដើម្បី​កែ​សម្រួល​ទ្រង់​ទ្រាយ​​​អត្ថបទ​គ្រោង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER2\n"
"string.text"
msgid "Second Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ពីរ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER3\n"
"string.text"
msgid "Third Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​បី"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER4\n"
"string.text"
msgid "Fourth Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​បួន"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER5\n"
"string.text"
msgid "Fifth Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ប្រាំ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER6\n"
"string.text"
msgid "Sixth Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ប្រាំ​មួយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER7\n"
"string.text"
msgid "Seventh Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ប្រាំ​ពីរ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER8\n"
"string.text"
msgid "Eighth Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ប្រាំបី"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER9\n"
"string.text"
msgid "Ninth Outline Level"
msgstr "កម្រិត​គ្រោង​ទី​ប្រាំ​បួន"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPNOTESTITLE\n"
"string.text"
msgid "Click to move the slide"
msgstr "ចុច​ដើម្បី​ផ្លាស់​ទី​ស្លាយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPNOTESTEXT\n"
"string.text"
msgid "Click to edit the notes format"
msgstr "ចុច​ដើម្បី​កែ​សម្រួល​ទ្រង់​ទ្រាយ​​ចំណាំ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TITLE\n"
"string.text"
msgid "Click to add Title"
msgstr "ចុច​ដើម្បី​បន្ថែម​ចំណងជើង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_OUTLINE\n"
"string.text"
msgid "Click to add Text"
msgstr "ចុច​ដើម្បី​បន្ថែម​អត្ថបទ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TEXT\n"
"string.text"
msgid "Click to add Text"
msgstr "ចុច​ដើម្បី​បន្ថែម​អត្ថបទ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_NOTESTEXT\n"
"string.text"
msgid "Click to add Notes"
msgstr "ចុច​ដើម្បី​បន្ថែម​ចំណាំ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_GRAPHIC\n"
"string.text"
msgid "Double-click to add an Image"
msgstr "ចុច​​ទ្វេដង ដើម្បី​បន្ថែម​រូបភាព"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_OBJECT\n"
"string.text"
msgid "Double-click to add an Object"
msgstr "ចុច​ទ្វេដង ដើម្បី​បន្ថែម​វត្ថុ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_CHART\n"
"string.text"
msgid "Double-click to add a Chart"
msgstr "ចុច​​ទ្វេដង ដើម្បី​បន្ថែម​គំនូស​តាង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_ORGCHART\n"
"string.text"
msgid "Double-click to add an Organization Chart"
msgstr "ចុច​ទ្វេដង ​ដើម្បី​បន្ថែម​អង្គការលេខ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TABLE\n"
"string.text"
msgid "Double-click to add a Spreadsheet"
msgstr "ចុច​ទ្វេដង ដើម្បី​បន្ថែម​សៀវភៅ​បញ្ជី"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PREVIEWVIEWSHELL\n"
"string.text"
msgid "Preview Window"
msgstr "មើល​បង្អួច​ជា​មុន"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_STDOBJECTBARSHELL\n"
"string.text"
msgid "Document Mode"
msgstr "របៀប​ឯកសារ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_GLUEPOINTSOBJECTBARSHELL\n"
"string.text"
msgid "Glue Points Mode"
msgstr "របៀប​​ចំណុច​ភ្ជាប់"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYOUT_DEFAULT_NAME\n"
"string.text"
msgid "Default"
msgstr "លំនាំដើម"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYOUT_DEFAULT_TITLE_NAME\n"
"string.text"
msgid "Title"
msgstr "ចំណងជើង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_STANDARD_STYLESHEET_NAME\n"
"string.text"
msgid "Default"
msgstr "លំនាំដើម"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_UNDO_MOVEPAGES\n"
"string.text"
msgid "Move slides"
msgstr "ផ្លាស់ទី​ស្លាយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_NOT_ENOUGH_MEMORY\n"
"string.text"
msgid ""
"Not enough memory!\n"
"The action will be aborted."
msgstr ""
"អង្គ​ចងចាំ​មិន​គ្រប់គ្រាន់!\n"
"សកម្មភាព​នឹង​ត្រូវ​បាន​បោះបង់។"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_MEASURE\n"
"string.text"
msgid "Dimension Line"
msgstr "បន្ទាត់​វិមាត្រ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJNOLINENOFILL\n"
"string.text"
msgid "Object with no fill and no line"
msgstr "វត្ថុ​ដោយ​មិន​បំពេញ និង​គ្មាន​បន្ទាត់"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHARROW\n"
"string.text"
msgid "Object with arrow"
msgstr "វត្ថុ​មាន​​ព្រួញ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHSHADOW\n"
"string.text"
msgid "Object with shadow"
msgstr "វត្ថុ​មាន​​ស្រមោល"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHOUTFILL\n"
"string.text"
msgid "Object without fill"
msgstr "វត្ថុ​ដែល​មិន​បំពេញ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXT\n"
"string.text"
msgid "Text"
msgstr "អត្ថបទ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY\n"
"string.text"
msgid "Text body"
msgstr "តួ​អត្ថបទ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY_JUSTIFY\n"
"string.text"
msgid "Text body justified"
msgstr "តួ​អត្ថបទ​​បាន​តម្រឹម​សងខាង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY_INDENT\n"
"string.text"
msgid "First line indent"
msgstr "ចូល​បន្ទាត់ ​បន្ទាត់​ទី​មួយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE\n"
"string.text"
msgid "Title"
msgstr "ចំណងជើង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE1\n"
"string.text"
msgid "Title1"
msgstr "ចំណងជើង ១"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE2\n"
"string.text"
msgid "Title2"
msgstr "ចំណងជើង ២"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE\n"
"string.text"
msgid "Heading"
msgstr "ក្បាល"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE1\n"
"string.text"
msgid "Heading1"
msgstr "ក្បាល ១"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE2\n"
"string.text"
msgid "Heading2"
msgstr "ក្បាល ២"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_EMPTY_STYLESHEET_NAME\n"
"string.text"
msgid "Blank template"
msgstr "ពុម្ព​ទទេ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_TITLE\n"
"string.text"
msgid "Title"
msgstr "ចំណងជើង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_SUBTITLE\n"
"string.text"
msgid "Subtitle"
msgstr "ចំណងជើង​រង"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_OUTLINE\n"
"string.text"
msgid "Outline"
msgstr "គ្រោង​"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_BACKGROUNDOBJECTS\n"
"string.text"
msgid "Background objects"
msgstr "វត្ថុ​ផ្ទៃ​ខាងក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_BACKGROUND\n"
"string.text"
msgid "Background"
msgstr "ផ្ទៃ​ខាងក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_NOTES\n"
"string.text"
msgid "Notes"
msgstr "ចំណាំ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TOOL_PANEL_SHELL\n"
"string.text"
msgid "Tool Panel"
msgstr "បន្ទះ​ឧបករណ៍"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TASKPANEVIEWSHELL\n"
"string.text"
msgid "Tasks"
msgstr "ភារកិច្ច"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TASKPANELAYOUTMENU\n"
"string.text"
msgid "Layout"
msgstr "ប្លង់​"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POWERPOINT_IMPORT\n"
"string.text"
msgid "PowerPoint Import"
msgstr "នាំចូល PowerPoint"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_ARROW\n"
"string.text"
msgid "Arrow"
msgstr "ព្រួញ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LOAD_DOC\n"
"string.text"
msgid "Load Document"
msgstr "ផ្ទុក​ឯកសារ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SAVE_DOC\n"
"string.text"
msgid "Save Document"
msgstr "រក្សា​ទុក​​​ឯកសារ"

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_ROWCOL )\n"
"string.text"
msgid "File format error found at $(ARG1)(row,col)."
msgstr "បាន​រក​ឃើញ​កំហុស​ទ្រង់ទ្រាយ​ឯកសារ​នៅ​ត្រង់ $(ARG1)(ជួរដេក,ជួរឈរ)។"

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at position $(ARG2)(row,col)."
msgstr "បាន​រក​ឃើញ​កំហុស​ទ្រង់ទ្រាយ​ឯកសារ​នៅ​ក្នុង​ឯកសារ​រង $(ARG1) នៅ​ត្រង់ $(ARG2)(ជួរដេក,ជួរឈរ)។"

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , WARN_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at position $(ARG2)(row,col)."
msgstr "បាន​រក​ឃើញ​កំហុស​ទ្រង់ទ្រាយ​ឯកសារ​នៅ​ក្នុង​ឯកសារ​រង $(ARG1) នៅ​ត្រង់ $(ARG2)(ជួរដេក,ជួរឈរ)។"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_BANDED_CELL\n"
"string.text"
msgid "Banding cell"
msgstr "បញ្ចូល​ក្រឡា​ចូលគ្នា"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADER\n"
"string.text"
msgid "Header"
msgstr "បឋមកថា"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TOTAL\n"
"string.text"
msgid "Total line"
msgstr "ជួរ​សរុប"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_FIRST_COLUMN\n"
"string.text"
msgid "First column"
msgstr "ជួរឈរ​ទី​មួយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_LAST_COLUMN\n"
"string.text"
msgid "Last column"
msgstr "ជួរ​ឈរ​ចុងក្រោយ"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_ENTER_PIN\n"
"string.text"
msgid "Enter PIN:"
msgstr "បញ្ចូល​កូដ PIN ៖"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_DEAUTHORISE_CLIENT\n"
"string.text"
msgid "Remove client authorisation"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SHRINK_FONT_SIZE\n"
"string.text"
msgid "Shrink font size"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_GROW_FONT_SIZE\n"
"string.text"
msgid "Grow font size"
msgstr ""
